body {
	width: 100%;
	background: url(../img/thomfolio-accueil@2x.jpg) center no-repeat fixed;
  	-webkit-background-size: cover; /* pour Chrome et Safari */
  	-moz-background-size: cover; /* pour Firefox */
  	-o-background-size: cover; /* pour Opera */
  	background-size: cover; /* version standardisée */
	color: #fff;
	font-weight: 200;
	font-size: 1em;
	font-family: 'Raleway', 'Arial', sans-serif;
}

a {
	color: #fff;
	text-decoration: none;
	outline: none;
	font-weight: 600;
}

a:hover, a:focus {
	color: #00edff;
}

section {
	padding: 1em;
	text-align: center;
}

/* TOP */
.logo img {
	width: 8%;
	margin: auto;
	display: inline-block;
	padding: 3em 45%;
	position: relative;
	z-index: 2000;
}

/* HEADER */
.thomfolio-header {
	z-index: 1000;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	max-width: 500px;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.thomfolio-header h1 {
	margin: 0;
	font-weight: 200;
	font-size: 3em;
	line-height: 1;
}

.thomfolio-header h1 span {
	display: block;
	padding: 0.5em 0 0.6em 0.1em;
	font-size: 40%;
	line-height: 1.2;
	opacity: 0.7;
}

/* BTN */
.btn {
	padding-top: 2em;
	font-size: 0.8em;
}

.btn a {
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	outline: none;
	border: 2px solid #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	width: 165px;
}

.btn a:hover {
	color: #00edff;
	border-color: #00edff;
}